//rubrics details table
.table_rubrics_details {
	max-height: 300px;
	overflow-y: auto;
}
.table_rubrics_details thead th {
	position: sticky;
	top: 0;
	z-index: 1;
}

.tableFixHead {
	overflow: auto;
	height: 380px;
}
.tableFixHead thead th {
	position: sticky;
	top: 0;
	z-index: 1;
}

/* Just common table stuff. Really. */

th {
	background: #eef2fb;
}

.fixed-header {
	position: sticky;
	top: 0;
	z-index: 1;
}

.fixed_th {
	top: 0;
	left: 0;
	z-index: 1;
	position: sticky;
	overflow-x: none;
	text-transform: capitalize;
	text-align: left;
}

.text-center {
	text-align: center;
}

.dropdown-arrows {
	flex-direction: column !important;
	gap: 3px !important;
	cursor: pointer;
	color: black;
}

.table-responsive {
	padding: 0px;
}
.table {
	margin: 0px;
	padding: 0px;
}
.table thead tr th {
	margin: 0px;
	padding: 3px 10px;
}

.table tbody tr td {
	padding:2px 10px;
	margin: 0px;
}
